idx_main

Inhalt der Hilfe für den Brother PC-FAX-Treiber

Hilfethemen

Papiergröße

Ausrichtung

Auflösung

OK

Abbrechen

Standard

HINWEIS:

Manche Anwendungen arbeiten nicht richtig, wenn eine Auflösung von 200 x 100 dpi gewählt ist.

Falls Probleme mit der Auflösung von 200 x 100 dpi auftreten sollten, stellen Sie zum

Versenden von Faxen aus dieser Anwendung die Auflösung 200 x 200 dpi ein.

Copyright © 2010 Brother Industries, Ltd.


Papiergröße

Im Brother PC-FAX-Treiber können Sie zwischen 6 Papiergrößen.

(Einige Modelle unterstützen möglicherweise nicht alle hier gezeigten Funktionen.)

Papier

A4 | 210 x 297 mm
Letter | 8.5 x 11 Zoll
Legal | 8.5 x 14 Zoll
A3 | 297 x 420 mm
JIS B4 | 257 x 364 mm
Ledger | 11 x 17 Zoll


Ausrichtung

Die Druckausrichtung kann auf Hochformat oder Querformat eingestellt werden.

Hochformat bedeutet, dass die Seite höher als breit ist. Querformat bedeutet, dass die Seite breiter als hoch ist.


Auflösung

Sie können zwischen den Auflösungen 200 x 200 oder 200 x 100 dpi wählen. Wählen Sie die Auflösung entsprechend den jeweiligen Anforderungen.


OK

Wenn Sie auf die Schaltfläche "OK" klicken, werden alle in den Dialogfeldern vorgenommenen oder geänderten Einstellungen gültig. Sie brauchen nicht in jedem Dialogfeld auf "OK" zu klicken.


Abbrechen

Wenn Sie auf die Schaltfläche "Abbrechen" klicken, werden alle in den Dialogfeldern vorgenommenen Einstellungen oder Änderungen ungültig.


Standard

Durch Klicken auf diese Schaltfläche wird der Treiber wieder auf die Standardeinstellungen zurückgesetzt.

Diese Schaltfläche hat nur für die Einstellungen im ausgewählten Dialogfeld Gültigkeit. Wenn Sie zum Beispiel Einstellungen im Dialogfeld "Grundeinstellungen" verändern und auf diese Schaltfläche klicken, werden nur die Einstellungen in diesem Dialogfeld auf die Standardeinstellungen zurückgesetzt.